package alx.p06_funkcje.gdyby_nie_bylo_static;

public class Geometria {
	// W tej wersji metody geometryczne nie są static.
	// Powoduje to konieczność utworzenia obiektu ("instancji") tej klasy, gdy ktoś chce użyć tych metod - zob. Program i Testy w tym pakiecie
	
	double poleKwadratu(double a) {
		return a * a;
	}
	
	double poleKola(double r) {
		return Math.PI * Math.pow(r, 2);
	}
	
}
